function FileData_Pairs(x)
{
x.t("staros","8.3");
x.t("rolls","counter");
x.t("nat-rlm-bytes-tx","total");
x.t("nat-rlm-max-port-chunk-subs","total");
x.t("active","subscribers");
x.t("available","staros");
x.t("indicated","statistics");
x.t("icmp","gre");
x.t("nat-rlm-ips-in-use","total");
x.t("counters","statistics");
x.t("clear","command");
x.t("description","data");
x.t("currently","collected");
x.t("currently","int32");
x.t("realm","snapshot");
x.t("realm","string");
x.t("realm","schema");
x.t("realm","collected");
x.t("realm","int32");
x.t("realm","statistics");
x.t("instance","type");
x.t("events","time");
x.t("variables","supported");
x.t("current","subscribers");
x.t("current","users");
x.t("later","counter");
x.t("snapshot","statistic");
x.t("type","often");
x.t("type","gauge");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("realmname","name");
x.t("time","important");
x.t("reset","following");
x.t("public","addresses");
x.t("total","bytes");
x.t("total","number");
x.t("total","port");
x.t("total","nat");
x.t("total","binding");
x.t("total","flows");
x.t("i.e","allocated");
x.t("single","instance");
x.t("single","value");
x.t("bulk","statistics");
x.t("updates","sent");
x.t("nat-rlm-chunks-in-use","total");
x.t("command","performed");
x.t("size","port");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","data");
x.t("counter","statistics");
x.t("indicates","single");
x.t("8.3","later");
x.t("track","particular");
x.t("udp","ports");
x.t("udp","port");
x.t("cisco","systems");
x.t("unless","otherwise");
x.t("depends","upon");
x.t("overview","chapter");
x.t("overview","statistics");
x.t("nat-rlm-flows","total");
x.t("tcp","ports");
x.t("tcp","port");
x.t("name","realm");
x.t("name","vpn");
x.t("common","schema");
x.t("addresses","currently");
x.t("addresses","collected");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("bytes","transferred");
x.t("average","udp");
x.t("average","tcp");
x.t("average","others");
x.t("provides","following");
x.t("zero","limit");
x.t("methods","roll-over");
x.t("representative","single");
x.t("restart","clear");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("string","realmname");
x.t("string","syntax");
x.t("string","nat-bind-updates");
x.t("ports","i.e");
x.t("ports","collected");
x.t("ports","used");
x.t("supported","nat");
x.t("syntax","bulk");
x.t("syntax","described");
x.t("aaa","collected");
x.t("nat-rlm-ip-denied","total");
x.t("number","active");
x.t("number","current");
x.t("number","subscribers");
x.t("number","port");
x.t("others","icmp");
x.t("others","ports");
x.t("incremental","data");
x.t("maximum","number");
x.t("particular","events");
x.t("chapter","important");
x.t("nat-rlm-port-chunk-average-usage-others","average");
x.t("vpn","context");
x.t("types","statistics");
x.t("format","string");
x.t("4,294,967,295","statistics");
x.t("int64","nat-rlm-max-cur-port-chunk-used");
x.t("int64","nat-rlm-max-port-chunk-used");
x.t("int64","data");
x.t("allocated","udp");
x.t("allocated","tcp");
x.t("allocated","others");
x.t("important","bulk");
x.t("important","unless");
x.t("important","format");
x.t("important","nat");
x.t("nat-rlm-ttl-port-chunks","total");
x.t("nat-rlm-max-cur-port-chunk-used","total");
x.t("statistic","description");
x.t("statistic","indicates");
x.t("statistic","int64");
x.t("statistic","int32");
x.t("often","used");
x.t("nat-rlm-max-port-chunk-used","maximum");
x.t("schema","available");
x.t("schema","cisco");
x.t("schema","provides");
x.t("schema","format");
x.t("schema","statistics");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("upon","counter");
x.t("collected","per");
x.t("408-526-4000","fax");
x.t("cumulatively","rolls");
x.t("transferred","realm");
x.t("value","snapshot");
x.t("value","representative");
x.t("usage","allocated");
x.t("gre","port");
x.t("cumulative","unless");
x.t("cumulative","statistic");
x.t("subscribers","used");
x.t("subscribers","using");
x.t("chunks","currently");
x.t("chunks","snapshot");
x.t("chunks","collected");
x.t("chunks","cumulative");
x.t("chunks","used");
x.t("systems","tel");
x.t("context","string");
x.t("context","per");
x.t("data","type");
x.t("data","cumulatively");
x.t("noted","reset");
x.t("nat-rlm-port-chunk-size","size");
x.t("fax","408-527-0883");
x.t("int32","nat-rlm-bytes-tx");
x.t("int32","nat-rlm-max-port-chunk-subs");
x.t("int32","nat-rlm-ips-in-use");
x.t("int32","nat-rlm-chunks-in-use");
x.t("int32","nat-rlm-flows");
x.t("int32","nat-rlm-ip-denied");
x.t("int32","nat-rlm-port-chunk-average-usage-others");
x.t("int32","important");
x.t("int32","nat-rlm-ttl-port-chunks");
x.t("int32","data");
x.t("int32","nat-rlm-port-chunk-size");
x.t("int32","nat-rlm-ttl-ips");
x.t("int32","nat-rlm-port-denied");
x.t("int32","nat-rlm-current-users");
x.t("int32","nat-rlm-port-chunk-average-usage-udp");
x.t("int32","nat-rlm-port-chunk-average-usage-tcp");
x.t("int32","nat-rlm-max-cur-port-chunk-subs");
x.t("described","schema");
x.t("described","above");
x.t("above","system");
x.t("nat-rlm-ttl-ips","total");
x.t("port","usage");
x.t("port","chunks");
x.t("port","chunk");
x.t("otherwise","indicated");
x.t("otherwise","noted");
x.t("users","using");
x.t("percentage","value");
x.t("nat","realm");
x.t("nat","public");
x.t("nat-rlm-port-denied","total");
x.t("reached","limit");
x.t("following","variables");
x.t("following","methods");
x.t("following","types");
x.t("used","realm");
x.t("used","track");
x.t("used","maximum");
x.t("used","cumulative");
x.t("used","percentage");
x.t("system","restart");
x.t("vpnname","name");
x.t("chunk","nat");
x.t("nat-rlm-current-users","total");
x.t("using","maximum");
x.t("using","nat");
x.t("statistics","counters");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","important");
x.t("statistics","statistic");
x.t("statistics","cumulative");
x.t("statistics","int32");
x.t("statistics","nat");
x.t("per","realm");
x.t("per","context");
x.t("nat-rlm-port-chunk-average-usage-udp","average");
x.t("performed","following");
x.t("nat-bind-updates","total");
x.t("denied","ports");
x.t("denied","collected");
x.t("nat-rlm-port-chunk-average-usage-tcp","average");
x.t("roll-over","zero");
x.t("roll-over","described");
x.t("sent","aaa");
x.t("18,446,744,073,709,551,615","counter");
x.t("binding","updates");
x.t("flows","used");
x.t("flows","denied");
x.t("nat-rlm-max-cur-port-chunk-subs","total");
}
